Description: fix some spelling mistakes
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-05-29

--- a/lib/SNMP/Extension/PassPersist.pm
+++ b/lib/SNMP/Extension/PassPersist.pm
@@ -594,7 +594,7 @@
 C<pass> or C<pass_persist> mechanisms.
 
 When in C<pass_persist> mode, it provides a mechanism to spare
-ressources by quitting from the main loop after a given number of
+resources by quitting from the main loop after a given number of
 idle cycles.
 
 This module can use C<Sort::Key::OID> when it is available, for sorting
@@ -749,7 +749,7 @@
 The callbacks are invoked with the corresponding object as first argument,
 as for a normal method. A heap is available for storing user-defined data.
 
-In the specific case of a programm running in C<pass_persist> mode with
+In the specific case of a program running in C<pass_persist> mode with
 a forked backend, the callbacks are only executed in the child process
 (the forked backend).
 
